package com.tencent.mm.plugin.appbrand.media.record;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.audio.b.b.a;
import com.tencent.mm.sdk.platformtools.ab;

class a$2 implements a {
    a$2() {
    }

    public final void onError() {
        AppMethodBeat.i(105583);
        ab.e("MicroMsg.Record.AudioRecorder", "onError");
        a.pg(-1);
        AppMethodBeat.o(105583);
    }
}
